function tide-reset
    if not type -q tide
        echo "Tide is not installed"
        return 1
    end

# tide configure --auto --style=Classic --prompt_colors='True color' --classic_prompt_color=Dark --show_time='24-hour format' --classic_prompt_separators=Slanted --powerline_prompt_heads=Slanted --powerline_prompt_tails=Round --powerline_prompt_style='Two lines, frame' --prompt_connection=Disconnected --powerline_right_prompt_frame=No --prompt_connection_andor_frame_color=Darkest --prompt_spacing=Sparse --icons='Few icons'
tide configure --auto --style=Classic --prompt_colors='True color' --classic_prompt_color=Dark --show_time='24-hour format' --classic_prompt_separators=Slanted --powerline_prompt_heads=Slanted --powerline_prompt_tails=Round --powerline_prompt_style='Two lines, character' --prompt_connection=Disconnected --powerline_right_prompt_frame=No --prompt_spacing=Sparse --icons='Few icons'
    set -U tide_prompt_transient_enabled false
    set -U tide_right_prompt_items (string match -v -- node $tide_right_prompt_items)
    set -U tide_right_prompt_items (string match -v -- gcloud $tide_right_prompt_items)
    set -U tide_right_prompt_items (string match -v -- kubectl $tide_right_prompt_items)
    echo "Tide configured."
end
